[Bug 955231] [NEW] Unable to install sympa during debian-installer

Daniel Dehennin 955231 at bugs.launchpad.net
Wed Mar 14 16:33:11 UTC 2012

Public bug reported:

I work on an ubuntu derivatives, we use Lucid until Precise get released
and we have troubles installing sympa from custom CD or PXE/TFTP since
last security update.

A custom CD built 2012-03-12 works, the one build 2012-03-14 does not.

To be sure it's not a problem with our packages, I use a PXE/TFTP with
the following preseed to install bare lucid lynx system with sympa and

d-i pkgsel/include string ubuntu-minimal openssh-server mysql-server

The install fails with the following error:

Configuration of sympa:

Can't connect to local MySQL server thought socket '/var/run/mysqld/mysqld.sock' (2)

The problem is that our zero-question preseed fails, making unattended installations impossible.


** Affects: mysql-dfsg-5.1 (Ubuntu)
     Importance: Undecided
         Status: New

** Tags: lucid sympa

** Tags added: lucid

** Tags added: sympa

You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.1 in Ubuntu.

  Unable to install sympa during debian-installer

To manage notifications about this bug go to:

More information about the Ubuntu-server-bugs mailing list